## gdb-peda 1.2

=== debian/changelog ===
gdb-peda (1.2-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Remove invalid upstream metadata

  [ X0RW3LL ]
  * d/patches: Patch series for 2024
  * Bump Standards-Version to 4.7.0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jan 2025 15:03:43 +0100

gdb-peda (1.2-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Daniel Ruiz de Alegría ]
  * New upstream version 1.2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 11 Jul 2022 14:54:42 +0200

gdb-peda (1.1~20180207-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jan 2021 14:56:35 +0100

gdb-peda (1.1~20180207-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 2327)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 Apr 2018 11:41:57 +0200
