=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%gdb-peda-$1.tar.gz%" \
   https://github.com/longld/peda/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
